=== debian/control ===
Source: proftpd-mod-fsync
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
    Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), proftpd-dev (>= 1.3.0~), libacl1-dev
Standards-Version: 3.9.2
Homepage: http://www.castaglia.org/proftpd/modules/mod_fsync.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-fsync.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-fsync.git;a=summary


Package: proftpd-mod-fsync
Architecture: any
Depends: proftpd-basic (>= 1.3.3d-4~), ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_fsync
 The mod_fsync module attempts to prevent such bottlenecks by forcibly 
 flushing to disk the buffers used for files open for writing after a 
 certain number of bytes have been written (for example, after 128 KB 
 has been written to a file). This prevents the buffer cache from being 
 dominated by data from files being written, freeing up space for data 
 for files being read.
